<?php
include('db_connection.php');
$Mainclass=new DB_Controller();
$Mainclass->Check_Login();

$SqCheckIndent="select * from gold_indent_details where Order_No='".$_REQUEST['Order_No']."' and  Scan2 ='0'";
$RsCheckIndent=mysqli_query($Mainclass->dbh,$SqCheckIndent);
echo $PendingIndent=mysqli_num_rows($RsCheckIndent);

